Subject: Re: [PATCH 0/2] ath10k: Enable QDSS clock on sm8150

From: Kalle Valo <[email-masked]>
Date: Fri, 10 Jan 2020 09:16:11 +0200

Bjorn Andersson <[email-masked]> writes:

> On SM8150 the WiFi firmware depends on the QDSS clock ticking, or the system
> will reset due to an NoC error. So this adds an optional clock to the ath10k
> binding and makes sure it's enabled while the WiFi firmware needs it.
>
> Bjorn Andersson (2):
>   ath10k: Add optional qdss clk
>   arm64: dts: qcom: sm8150: Specify qdss clock for wifi
>
>  .../devicetree/bindings/net/wireless/qcom,ath10k.txt          | 2 +-
>  arch/arm64/boot/dts/qcom/sm8150.dtsi                          | 4 ++--
>  drivers/net/wireless/ath/ath10k/snoc.c                        | 2 +-
>  3 files changed, 4 insertions(+), 4 deletions(-)

Via which tree are these supposed to go? I'll take patch 1 and arm
mantainers take patch 2, or what?

-- 
https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches